This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266136 - [RFE] Customer has requested MySQL 5.6 on OpenShift Online
[RFE] Customer has requested MySQL 5.6 on OpenShift Online
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Image (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: John W. Lamb
DeShuai Ma
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 10:52 EDT by Eric Jones
Modified: 2015-09-28 15:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-28 15:35:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Jones 2015-09-24 10:52:26 EDT
1. Proposed title of this feature request  
OpenShift Online using MySQL 5.6
  
2. Who is the customer behind the request?  
Account: speaklikethem 5543435  
  
TAM customer: no
SRM customer: no  
Strategic: no  
  
3. What is the nature and description of the request?  
Customer wants to be able to use Full Text Search with InnoDB
  
4. Why does the customer need this? (List the business requirements here)  
Customer claims it would solve a lot of infrastructure and development problems  

5. How would the customer like to achieve this? (List the functional requirements here)  
Be able to use MySQL 5.6 in addition to 5.5 and 5.1
  
6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
Implement a cartridge using MySQL 5.6 and run tests.
  
7. Is there already an existing RFE upstream or in Red Hat Bugzilla? 
Does not seem to be a Red Hat Bugzilla. Someone has posted asking for it in the upstream forums but that's it.
  
8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  
  
9. Is the sales team involved in this request and do they have any additional input? 
Sales is not involved.
  
10. List any affected packages or components.
OpenShift Online
  
11. Would the customer be able to assist in testing this functionality if implemented?
Likely, but have not asked yet.
Comment 1 John W. Lamb 2015-09-28 15:35:05 EDT
There are currently no plans to support MySQL 5.6 in OpenShift Online.

Note You need to log in before you can comment on or make changes to this bug.